/* ---------------------------------- */
/* ------------- GRID --------------- */
/* ---------------------------------- */
.col-1-med {
  width: 100%;
  width: calc(100% - var(--gridSpacing));
}

footer .container .col-4-med {
  width: 100%;
  width: calc(100% - var(--gridSpacing));
  text-align: center;
}
.footNav .contact {
  display: flex;
  justify-content: center;
  align-items: center;
}

#footerTop .socials {
text-align: center;
}

.thumbTable strong {
  font-size: 1.7em;
}

.col-2-med,
.contentImgRow .item,
.cartThumb.category,
.cartThumb.item,
.blog-widget .blog-widget-article {
  width: 100%;
  width: calc(100% - var(--gridSpacing));
}

.col-3-med {
  width: 33.333%;
  width: calc(33.333% - var(--gridSpacing));
}

/* ---------------------------------- */
/* ------------ BANNER -------------- */
/* ---------------------------------- */



#footerTop .logo {
  margin: 0 auto;
}

#footerTop .footerContact {
text-align: center;
}

#footerTop .enquiryForm {
  max-width: 80%;
}

#footerTop .mceNonEditable {
  width: 100%
}

#footerTop .enquiryForm input[type="submit"] {
width: 30%;
  margin: 0 auto;
  margin-bottom: 10px;
 cursor: pointer;
}


